
@media only screen and (min-width :1121px) and (max-width :1200px){
	
img.img-fluid.imgAbout {
	top: -89px;
}
}


@media only screen and (min-width :768px) and (max-width :1120px){

	#block div video {
	top: 303px !important;
}
.nav_header {
	background: rgb(31, 113, 218) !important;
}
.navbar-toggler, .navbar-toggler:hover {
	color: white;
	background: transparent;
    border: none;
}

section.about {
	top: -100px;
}
img.img-fluid.imgAbout {
	top: -67px;
}
.featured_section {
	display: none;
}

section.about {
	top: -100px;
	margin-bottom: -80px;
}

.shop_product {
	max-width: 310px;
}

.cat_right_text.text-center {
	padding-top: 0;
}

.home_cat_top .top_cat_content {
	display: flex;
	padding: 10px 20px;
	margin: 0 auto;
}

.home_cat_top .top_cat_content h2 {

	margin-bottom: 0;
}

.home_cat_top .top_cat_content p {
	font-size: 17px;

	line-height: 28px;
}
.new_feature_home ul.products {

	justify-content: center;
}

.home_cat_top .top_cat_content h2 {

	font-size: 50px;
}

.related.products ul.products {

	flex-flow: row wrap;
}
}
@media only screen and (max-width :767px){
.nav_header {
	background: rgb(31, 113, 218) !important;
}

ul#menu-secondry {
	flex-flow: column;
}

#block {
	height: 354px !important;
}
section.main-header {
	height: auto !important;
    z-index: auto;
}
.featured_section {
	display: none;
}
.nav_header {
	z-index: 3 !important;
}

section.main-header {
	background: transparent;
}

.new_feature_home ul.products {

	justify-content: center;
}

section.about {
	top: -80px;
	margin-bottom: -101px;
}

.about_text {
	flex-flow: column;
}
.leftImg {
	margin-top: 40px;
}

section.about .container {
	padding: 0;
}
img.img-fluid.imgAbout {
	top: -31px;
}
.about_text h2 {
	padding-left: 8px;
    font-size: 36px;
}

.about_text h2 span.para {
	padding-right: 8px;
}

.new_feature_home h2.title {
	font-size: 27px;
}

.cat_left_img {
	display: none;
}
.home_category {
	padding: 0 0 40px;
}

.cat_right_text.text-center {
	width: 100%;
	padding-top: 50px;
}

.home_cat_top .top_cat_content {
	padding: 10px 10px;
}
.home_cat_top .top_cat_content h2 {

	font-size: 44px;
	padding: 0 0;
}
#jcl-demo {
	flex-flow: column;
    margin: 0 0 21px;
        width: 100%;
    overflow: hidden
}

.cr_btns {
	width: 100%;
	margin-top: 0;
	line-height: 0;
	order: 2;
}

.footer_menus ul.menu {
	flex-flow: row wrap;
}
.navbar-toggler, .navbar-toggler:hover {
	color: white;
	background: transparent;
    border: none;
}

#navbarSupportedContent {
	position: absolute;
	top: 86px;
	background: rgb(31, 113, 218);
	left: -20px;
	width: calc(100% + 40px);
	border-top: 1px solid white;
}

ul#menu-secondry li.current-menu-item a {
	float: left;
	width: 100%;
}
ul#menu-secondry li {
	margin: 0 0;
	border-bottom: 1px solid white;
	padding: 12px 10px;
}

.main-header #cart_count {
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	width: 47px;
	border-radius: 0;
}
.all_products.pr_catg ul.products li {
	width: 100%;
}

.woocommerce-tabs ul.tabs li.active::after {
	right: 10px !important;
	color: white;
}

.single_product h1.product_title.entry-title {
	margin-top: 20px;
}
.related.products ul.products {
	flex-flow: column;
}
#customer_details {
	padding: 0;
}
.checkout_main .woocommerce-billing-fields__field-wrapper p, .checkout_main .woocommerce-shipping-fields__field-wrapper p {
	width: 100%;
	margin-right: 0;
	display: flex;
}
.checkout.woocommerce-checkout .col-12 {
	padding: 0;
}

.checkout_main #order_review {

	overflow-x: scroll;
}
.contact_form form div {
	width: 100%;
	margin-right: 10px;
}
.login_page .woocommerce {

	flex-flow: column;
}
.login_page .woocommerce-MyAccount-content {
	padding: 42px 15px;
}

}

.select2-container--default .select2-results > .select2-results__options {
	
	color: black;
}

.home_ctagry_container {
	max-width: 1440px;
	margin: 0 auto;
}